﻿   @import url('screen.css?v=1');


    /*	3.0 STANDARD LAYOUT FIXES
    ----------------------------------------------------------------- */
    #page { margin: 0 auto; padding: 0; text-align: left }
    #breadcrumb{display:block!important}
    #subnav { clear: both; float: left; width: 24.5% }
    #navigation, #breadcrumb, #content, #footer, #strapline p, .header-nav .nav-wrap, .header-content { margin: 0 auto; width: auto }
    .header-content { width: auto }
    #content { background: #fff; padding: 20px; width: auto }
    #footer { width: auto }
    .top-content { border-bottom: 4px solid #49555c }
    #graduates .top-content { border: none }
    .search-results-form #SearchTextFull{width:70%;}
    #content .listing-link, #content .listing-link:visited {font-size: 1.4em;}
    .hidden-responsive,.mobileNavOnly{display:none;}
    .mobileCaret,.tabletCaret {
        display: none!important;
    }
    a[href^="tel"]{
        color:inherit;
        text-decoration:none;
    }
    .mobileLanguageSelector ul li {
        background: none;
    }
    html, body {
        overflow-x: hidden;
    }
    .pagination, .pagination-alt {
        margin: 0;
        display: block;
    }
    .results-grid .thumbnail {
        border: 0;
        border-radius: 0;
    }
    p{margin-bottom:0;}
    #footer .legal li {
        display:inline-block;
    }
    .rightControls {
        text-align: right;
    }
    .nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
        background-color: #C70C47;
        border-color: #337ab7;
    }
    #navigation .flyout .subsubsection ul a  {
        font-size: 1.1em;font-size:10.5806px;
    }

/* Quick fix for iPad */
@media only screen and (max-width: 991px) and (min-width: 768px) {
    body.home{
      background-position-x: 70%;

    }
    .home #content {
    background: transparent;
    padding: 0 0 150px;
    }
}

    /* Mobile Defaults*/
@media only screen and (min-width : 0px) {
    .navbar-toggle span {
        background: #FFF;
    }

    body {
        font-size: 10px;
    }

    h1 {
        font-size: 1.8em;
    }

    h2 {
        font-size: 1.6em;
    }

    h3 {
        font-size: 1.4em;
    }
    #content {
        padding: 0;
        padding-top:15px;
    }
    li.navigationOutLaw {
        background: #055d93!important;
    }
}
@media only screen and (max-width: 991px) {
    .QuickSearchArea {
        /* float: none!important; */
    }
    button#menu1 {
        position: relative;
        right: 0;
        float: right;
        border: 0;
        background-color: black;
    }
    button#menu1 {
        margin-bottom: 0px;
        padding-bottom: 5px;
        display: inline-block;
        padding-right: 5px;
        height: 26px;
        line-height: 28px;
        background: transparent url(../images/icons/globe.png ) 0 3px no-repeat;
        padding-left: 30px;
        /* margin-top: 5px; */
    }
}



    /* Custom, iPhone Retina */
    @media only screen and (max-width : 321px) {
    .navbar-toggle{margin-right:1px}
}
    @media only screen and (min-width : 320px) {
        body {
            font-size: 10px;
        }

        h1 {
            font-size: 2.6em;
        }

        h2 {
            font-size: 1.6em;
        }

        h3 {
            font-size: 1.4em;
        }
        #content {
            padding: 0;
            padding-top:15px;
        }
        .results-grid li {
            float: left;
            font-size: 1em;
            min-height: 185px;
            margin: 0 1.733em 0 0;
            width: 142px;
            height: 220px;
            border: 0;
        }
    }


    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {
        #content{padding:0;padding-top:15px}
        .mobileStrapline,.mobileStrapline1{font-size:16px!important;}
        .mobileStrapline1{top:37%!important;}
    }
    @media only screen and (max-width : 480px) {
        body {
            font-size: 10px;
        }

        h1 {
            font-size: 2.6em;
        }

        h2 {
            font-size: 1.6em;
        }

        h3 {
            font-size: 1.4em;
        }

        #strapline {
            display: none;
        }

        body {
            background: none #000!important;
        }

        #header .logo img {
            width: 100%;
        }

        #header .logo {
            width: 212px;
            height: 25px;
        }

        #navigation .flyout .subsubsection a {
            padding: 5px 0px!important;
            border-top: 0px solid white;
        }

        .results-grid li {
            float: left;
            font-size: 1em;
            min-height: 200px;
            margin: 0 1.733em 0 0;
            width: 142px;
            border: 0;
        }
        /*.key-contacts .results-grid li:nth-child(even) {
        margin-left:5em!important;
        }*/
        .key-contacts .results-grid li {
            margin: 0!important;
        }

        .results-grid .thumbnail {
            border: 0;
            border-radius: 0;
        }

        .search-results-form #SearchTextFull {
            width: 100%;
        }

        #navigation li.navigationOutLaw {
            background-color: #055D93!important;
        }

.right-img {float: none!important;width:100%;height: 100%;margin: 0!important;}

        #content .listing-link, #content .listing-link:visited {
            background: url() 100% 50% no-repeat #C70C47;
            color: #fff;
            display: inline-block;
            font-size: 1.5em;
            padding: 5px 30px 5px 10px;
            text-decoration: none;
            width: auto;
        }

            #content .listing-link, #content .listing-link:visited {
                background: url() 100% 50% no-repeat #C70C47;
                color: #fff;
                display: inline-block;
                font-size: 1.5em;
                padding: 5px 1px 5px 10px!important;
                text-decoration: none;
                width: auto;
                position: relative;
                padding-right: 10px!important;
            }

                #content .listing-link:after {
                    left: 100%;
                    top: 50%;
                    border: solid transparent;
                    content: " ";
                    height: 0;
                    width: 0;
                    position: absolute;
                    pointer-events: none;
                    border-color: rgba(136, 183, 213, 0);
                    border-left-color: #C70C47;
                    border-width: 14px;
                    margin-top: -14px;
                }

        .location-shortlist {
            margin-bottom: 30px;
            padding: 0;
            height: 255px;
            position: relative;
        }

            .location-shortlist .shortlist-content {
                background: #1f2528;
                font-size: 1.3em;
                display: inline-block;
                opacity: 0.8;
                padding: 15px 15px;
                bottom: 0;
                position: absolute;
            }
            .shortlist { margin-bottom: 30px; padding: 30px 0px 0 0}

        #content .listing-link:hover, #content .listing-link:active, #content .listing-link:focus {
            background-image: none!important;
            text-decoration: underline;
            background-color: black;
        }

            #content .listing-link:hover:after, #content .listing-link:active:after, #content .listing-link:focus:after {
                left: 100%;
                top: 50%;
                border: solid transparent;
                content: " ";
                height: 0;
                width: 0;
                position: absolute;
                pointer-events: none;
                border-color: rgba(136, 183, 213, 0);
                border-left-color: #000;
                border-width: 14px;
                margin-top: -14px;
            }

        .profile-overview div {
            margin-left: 0px;
            position: relative;
            top: 8px;
            clear: both;
        }

        .profile-overview ul {
            list-style: none;
            word-break: break-word;
        }

        .site-search-profile h2 {
            margin: 0 15px 0 0;
            word-break: break-all;
        }
        /*#footer li a {
            display: block;
            width: 100%!important;
            padding: 5px 0;
        }

        #footer .legal li {
            background: none!important;
            display: inline;
            padding: 0 6px;
        }

        #footer .links {
            float: left;
            margin-left: 6px;
        }

        #footer .legal {
            clear: left;
            text-align: left;
            padding-left:15px;
        }*/
    }

    /* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    .navbar-nav > li > a {
        padding: 0;
    }

    .langDropDown {
        float: left;
        padding: 0;
    }

    #mobileSearch, .pmSearchButton {
        display: none!important;
    }

    .mobile-header-nav {
        position: relative;
        right: 0;
        padding-left: 15px;
    }

    .dropdown.open {
        position: inherit;
    }

    .mobile-header-nav {
        position: relative;
        right: 0;
        padding-left: 15px;
        float: left;
    }

    button#menu1 {
        position: relative;
        right: 0;
        float: right;
        border: 0;
        background-color: black;
    }

    button#menu1 {
        margin-bottom: -4px;
        padding-bottom: 4px;
        display: inline-block;
        padding-right: 15px;
        height: 100%;
        line-height: 27px;
        background: transparent url(../images/icons/globe.png ) 0 3px no-repeat;
        padding-left: 25px;
        float: left;
    }
    /*.pmSearchButton {
                display: none;
            }*/
    span.caret {
        color: #60727B!important;
        vertical-align: text-top;
        color: white!important;
    }

    .open > .dropdown-menu {
        display: block;
        /* box-sizing: content-box; */
        padding-right: 15px;
    }

    .dropdown-menu {
        /* float: none; */
        position: relative;
    }

    .dropdown-menu {
        /* height: 100%; */
        /* height: auto; */
        clear: both;
        background-color: #262626;
        /* color: white; */
        position: absolute;
        left: 15px;
    }

    .mobile-header-nav ul.desktopLang {
        float: left;
        /* padding-right: 15px; */
        font-size: 10px;
        border-top: 0px solid white;
        padding: 0 15px;
        /* border: 0; */
        background: none;
    }

    .mobile-header-nav a {
        color: white;
    }

    .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
    }

    .header-content { /* margin-top:12px!important; */
    }

    #strapline {
        display: block!important;
    }
    /* Hide Mobile Only Navigation items */
}

    /* Small Devices, Tablets */
@media only screen and (max-width: 991px) and (min-width: 767px)
{
    .header-content {
    padding: 0;
    padding: 15px 15px 10px!important;
    }
}    
@media only screen and (max-width : 767px) {
     /*Force table to not be like tables anymore*/ 
	table, thead, tbody, th, td, tr {
		display: block;
		border: 0;
		border-bottom:2px solid gray;
	}
	.dates-table td{background:none!important;}
	.dates-table .cta a,.dates-table .cta strong
	{
	    float:left;display:block;clear:both;
	}
    .mobileSearchIcon {
        margin-right: 5px;
    }
    .pm-site-link {
        position: absolute;
        right: 40px;
    }
	 /*Hide table headers (but not display: none;, for accessibility)*/ 
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr {  border-bottom: 1px solid #ccc;  padding-bottom: 15px;}
	
	td { 
		 /*Behave  like a "row"*/ 
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}

        td:before {
             /*Now like a table header*/ 
            position: absolute;
             /*Top/left values mimic padding*/ 
            top: 6px;
            left: 6px;
            width: 45%;
            padding-right: 10px;
            white-space: nowrap;
        }
    /*.dates-table td {
        padding-left: 3px;
        padding-right: 3px;
    }*/
    #strapline {
        display: none;
    }
    .home .g10-5 {
        width: 100%!important;
    }
    .mobileStrapline {
        float: left;
        background-color: #C30A45;
        color: white;
        font-size: 16px;
        width: 100%;
        opacity: 0.9;
        padding-left: 20px;
        /* background: url(/images/icons/arrow-white-on-red.png) 95% no-repeat #C50B45; */
        line-height: 2em;
        padding-right: 20px;
        width:auto;
        max-width: 95%;
        padding-right:30px;
        text-decoration: none!important;
        margin-top: 22px;
        clear: both;
    }
    .mobileStrapline1 {
        float: left;
        background-color: #C30A45;
        color: white;
        font-size: 16px;
        /* position: absolute; */
        top: 33%;
        width: 100%;
        opacity: 0.9;
        padding-left: 20px;
        /* background: url(/images/icons/arrow-white-on-red.png) 95% no-repeat #C50B45; */
        line-height: 2em;
        /* padding-right: 20px; */
        width: auto;
        max-width: 95%;
        padding-right: 30px;
        text-decoration: none!important;
        margin-top: 4px;
        clear: both;
    }
    .home #content {
        padding-bottom: 1px;
    }
    #content {
        padding-bottom: 20px;
    }
    body {
        background: none #000!important;
    }
    .mobileOutLawLink {
        width: auto!important;
        display: inline-block!important;
        background-color: #055D93;
        background-position: 100%;
        /* height: 20px; */
        background-image: none;
        padding-left: 2px;
        text-transform: none;
        padding: 10px 0;
        /* height: 100%; */
        padding: 5px 5px;
        position:relative;
        clear:both;
        margin-right:20px;
        color:white;
    }
        .mobileOutLawLink:after {
            left: 100%;
            top: 50%;
            border: solid transparent;
            content: " ";
            height: 0;
            width: 0;
            position: absolute;
            pointer-events: none;
            border-color: rgba(213, 15, 15, 0);
            border-left-color: #055D93;
            border-width: 20px;
            margin-top: -20px;
            clear: both;
            float: left;
        }
    #footer .outlaw strong {
        background-image: none;
        width:1px;
        clear:both;
    }
    #footer .sectors li, #footer .services li {
        font-size: 16px;
        margin: 0px 0 12px 0;
        padding-right: 10px;
    }
    #footer .sectors .subshortlist li{
        font-size: 14px;
        clear: both;
    }
    #footer .latest-news li{
        font-size: 16px;
    }
    div#footer {
        padding: 0;
        padding-top: 0px;
        padding-right: 0px;
        padding-bottom: 0px;
        padding-left: 0px;
        /* border-top: 0; */
    }
    #footer li a {
        display: block;
        width: 100%!important;
        padding: 5px 0;
    }

    #footer .legal li, #footer .legal small{
        background: none!important;
        display: inline;
        padding: 0 px;
        font-size: 14px;
    }

    #footer .links {
        float: left;
        margin-left: 0;
        margin-bottom: 0;
        padding-bottom: 0;
    }

    #footer .legal {
        clear: left;
        text-align: left;
        padding-left:15px;
        font-size: 14px!important;
        border-top: 1px solid #ccc;
        padding: 15px;
        margin: 0 15px;
        padding: 15px 0;
    }
    input, select, textarea {
    font-family: inherit;
    font-size: 16px;
    line-height: inherit;
    }
    .header-nav{border-bottom:1px solid grey}
    .nav-wrap.clear {
        float: right;
        display: block;
        clear: both;
        margin-top: 10px;
        margin-right: 10px;
    }
    .header-nav {
        float: right;
        display: block;
        clear: both;
        /* height: 38px; */
        width: 100%;
    }
        .header-nav ul, .header-nav li {
            background: none;
            list-style: none;
            padding: 0;
        }
    div#header {
        margin-top: -11px;
    }
    #footer .grid-row {
        background: none;
    }
    #footer .latest-news, #footer .sectors, #footer .services{
        border-top: 1px solid #ccc;
        padding-top: 16px;
        margin-top: 10px;
    }
    .logo {
        padding-left: 10px;
        padding-top:5px;
        margin-bottom: 5px;
    }
    .mobile-header-nav {
    /* position: absolute; */
    right: 0;
    float: right;
    }
span.caret {
    color: #60727B!important;
    vertical-align: text-top;
    color:white!important;
}
.open>.dropdown-menu {
    display: block;
    /* box-sizing: content-box; */
    padding-right: 15px;
}
.dropdown-menu {
    /* float: none; */
    position: relative;
}
.dropdown-menu {
    height: 100%;
    /* height: auto; */
    clear: both;
    background-color: black;
    /* color: white; */
}
.mobile-header-nav ul.desktopLang {
    float: right;
    /* padding-right: 15px; */
    font-size: 10px;
    border-top: 0px solid white;
}
    .mobile-header-nav a {
        color: white;
    }
    .mobileOutLawLink {
        background: url(../images/icons/outlaw-logo.png) 5% 41% no-repeat;
        padding-left: 29px;
        /* color: white; */
        /* font-size: 1em; */
        /* font-weight: 100; */
        background-color: #055D93;
    }
}



    /* Medium Devices, Desktops */
    @media only screen and (max-width : 991px) {
        .site-link {
            margin-right: 20px;
        }
        #navigation .subsubsection li{padding-left:0;}
            #footer .grid-row {
        background: none;
            }
        .rightControls .QuickSearchArea {
            /* float: left; */
            /* text-align: right; */
            right: 68px;
            position: absolute;
        }
        #mainContentGrid .QuickSearchArea {
            /* float: left; */
            /* text-align: right; */
            position: static;
        }
        #content .listing-link:hover, #content .listing-link:active, #content .listing-link:focus {
            /*background-image: none!important;*/
            text-decoration: underline;
            /*background-color:black;*/
        }
        #content .listing-link, #content .listing-link:visited {
            /* background: url(../images/buttons/listing-link.png) 100% 50% no-repeat #C70C47; */
            color: #fff;
            display: inline-block;
            font-size: 1.3em;3:5px30px5px10px;
            text-decoration: none;
            /* width: 100%; */
            margin-top: 10px;
        }


        .all-contacts {
            position: relative;
        }
    }
    @media only screen and (min-width : 992px) {
        body {
            font-size: 10px;
            line-height: initial;
        }
	.navArrow{display:none;}
        .pagination {
            display: block;
        }
        .pagination ul {
            float: right;
            list-style: none;
            padding: 0;
            text-align: right;
        }
        #mobileSearch{display:none;}
        li.navigationOutLaw, li.mobileNavOnly {
            display: none;
        }
        button#menu1 {
            margin-bottom: -4px;
            padding-bottom: 4px;
            display: inline-block;
            padding-right: 15px;
            height: 100%;
            line-height: 27px;
            background: transparent url(../images/icons/globe.png ) 0 3px no-repeat;
            padding-left: 27px;
            float: left;
            position: relative;
            right: 0;
            float: right;
            border: 0;
            background-color: black;
        }
        .mobile-header-nav {
            position: relative;
            right: 0;
            padding-left: 15px;
            float: left;
        }
            .mobile-header-nav ul.desktopLang {
                float: left;
                /* padding-right: 15px; */
                font-size: 10px;
                border-top: 0px solid white;
                padding: 0 15px;
                /* border: 0; */
                background: none;
            }
        .dropdown-menu {
            /* height: 100%; */
            /* height: auto; */
            clear: both;
            background-color: #262626;
            /* color: white; */
        }
        .header-content .QuickSearchArea {
            float: right;
        }

        * {
            -webkit-box-sizing: content-box;
            -moz-box-sizing: content-box;
            box-sizing: content-box;
        }
        .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
            position: relative;
            min-height: 1px;
            padding-right: 0;
            padding-left: 0;
        }
            /*	3.0 STANDARD LAYOUT
        ----------------------------------------------------------------- */
        #page { margin: 0 auto; padding: 0; text-align: left }
        #subnav { clear: both; float: left; width: 24.5% }
        #navigation, #breadcrumb, #content, #footer, #strapline p, .header-nav .nav-wrap, .header-content { margin: 0 auto; width: 960px }
        .header-content { width: 920px ;margin-top: 12px;}
        #content { background: #fff; padding: 20px; width: 920px }
        #footer { width: 920px }
        .top-content { border-bottom: 4px solid #49555c }
        #graduates .top-content { border: none }

        #strapline p {
            width: auto;
        }
             /*	3.1 GRID ------------------------------------------ */
    .grid { float: left!important }
    .grid-right {float:right!important}
    .g1 { width: 40px!important }
    .g2 { width: 100px!important }
    .g3 { width: 160px!important }
    .g4 { width: 220px!important }
    .g5 { width: 280px!important }
    .g5-5 { width: 310px!important }
    .g6 { width: 340px!important }
    .g7 { width: 400px!important }
    .g7-5 { width: 440px!important }
    .g8 { width: 460px!important }
    .g9 { width: 520px!important }
    .g10 { width: 580px!important }
    .g10-5 { width: 620px!important }
    .g11 { width: 640px!important }
    .g12 { width: 700px!important }
    .g13 { width: 760px!important }
    .g14 { width: 820px!important }
    .g15 { width: 880px!important }
    .g16 { width: 940px!important }
    .m10 { margin-right: 10px!important }
    .m20 { margin-right: 20px!important }
    .m40 { margin-right: 40px!important }
    .visible-md{display:block!important;}

    }
/* Collapse Fix */
@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }

    .navbar-toggle {
        display: block;
        /* display: inline-block; */
        /* float: none; */
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

        .navbar-collapse.collapse {
            display: none!important;
        }

    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }

        .navbar-nav > li {
            float: none;
        }

            .navbar-nav > li > a {
                padding-top: 10px;
                padding-bottom: 10px;
            }

    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in {
        display: block!important;
    }

    .collapsing {
        overflow: hidden!important;
    }
    .header-content {
        background: #000;
        /* margin-top: 12px; */
        padding: 5px;
    }

    #navigation li {
        clear: both;
        width: 100%;
        height: auto;
    }
    #navigation li { background: none!important; float: left; height: 100%; margin: 0; overflow: visible; padding: 0 1px 0 0; position: relative; z-index: 899 ; border-bottom: 1px solid;}
    #navigation li.navigationOutLaw {
        background-color: #055D93!important;
        /* background: url(../images/icons/outlaw-logo.png) 5% 50% no-repeat #055D93 !important; */
    }
    #navigation a {
        float: none;
        padding:0!important;
    }
    .navigationOutLaw span {
    padding-left: 40px!important;
    background: url(../images/icons/outlaw-logo.png) 15px 50% no-repeat #055D93 !important;
    }
    .navigationOutLaw span:hover,.navigationOutLaw span:active,.navigationOutLaw span:hover,.navigationOutLaw span:focus, {
    padding-left: 40px!important;
    background: url(../images/icons/outlaw-logo.png) 15px 50% no-repeat #055D93 !important;
    }

        #navigation a span {
            width: 100%;
        }
    #navigation .flyout {
        background: #1e2326; /*display: none;*/
        left: 0;
        padding: 3px 0 10px 25px;
        position: static; /*top: 30px; width: 243px;*/
        width: 100%;
        z-index: 899;
        -moz-box-shadow: none;
        box-shadow: none;
    }
        #navigation .flyout .subsection strong a {
            background: none!important;
        }
        /* Add this links */
    .social-buttons {
        display: block;
        width: 100%;
        clear: both;
        margin-top: 15px;
    }
        .social-buttons .clear {
            margin-bottom: 10px;
            min-width: 27%;
            float: left;
            display: block;
            margin-top: 5px;
            clear: both;
        }
    .key-contacts .results-grid li {
        margin: 0px 15px 0 0px!important;
    }
}

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {
        .navbar-collapse{padding:0;}
        .navbar-nav>li>a{padding:0;}
        #navigation li:hover a span, #navigation a.home-link span, #navigation a:hover span, #navigation a:focus span, #navigation a:active span, #navigation .selected a span {
            background: #c70c47 url(../images/navigation/nav-items-sprite.png) 0 -60px no-repeat;
            outline: 0 none;
            padding-bottom: 0.25em;
        }
    }

    /* Mobile & Tablet View */
@media only screen and (max-width: 991px) and (min-width: 0px) {
    /* Responsive Cookie Fix */
    #cookies-usage-statement {
        width: auto;
        margin: 0px auto;
        padding: 0px;
        padding:15px; 
    }
#navigation li, #breadcrumb li, .results-grid strong a, .home .related h2, .home .related li {
    font-size: 1.6em;
}
    #cookies-usage-statement h2 {
        float: none;
        width: auto;
        padding-right: 15px;
    }
    #cookies-usage-statement p {
        width: auto;
        padding-right: 15px;
    }
    #navigation .subsection {
        background-image: none;
        border-top: 4px solid #ccc;
        border-top-width: 4px;
        border-top-style: solid;
        border-top-color: rgb(204, 204, 204);
        height: auto;
        margin-right: 0;
        padding: 0 0 5px;
        /* width: 218px; */
        margin-top: 10px;
        width: 95%;
    }
p, li, blockquote, address, td, label, input, select, textarea, #navigation .subsection li a, #navigation .subsubsection li a, #footer li, #footer small, .related li, .shortlist-content li, .filter-section li, .pagination li, .region-list ul li, .intro, .intro p, .intro li, .cross-news .listing li, .profile-overview li, .site-search-outlaw .more-results, .related .all-sectors
{
font-family:"Bliss",Helvetica,Arial,Sans-serif;
}
#navigation .flyout .subsubsection ul a {
    font-size: 1.2em;
    background-color: transparent;
    color: #cccccc;
    padding: 0;
}
    #navigation .fo-double .subsection {
        width: 95%;
    }

    #navigation li.dropdown:hover a span,#navigation a.home-link span, #navigation .dropdown a.home-link span, #navigation a:hover span, #navigation a:focus span, #navigation a:active span, #navigation .dropdown .selected a span {
        background: #c70c47; /*url(/images/icons/arrow-down-white-on-red.png) 95% no-repeat;*/        
        outline: 0 none;
        outline-color: initial;
        outline-style: none;
        outline-width: 0px;
    }
    /*#navigation li.dropdown a span {
        background: url(/images/icons/arrow-down-white-on-grey-alt.png) 95% no-repeat;        outline: 0 none;
        outline-color: initial;
        outline-style: none;
        outline-width: 0px;
    }
    #navigation li a span {
        background: url(/images/icons/arrow-white-on-grey-alt.png) 95% no-repeat;        outline: 0 none;
        outline-color: initial;
        outline-style: none;
        outline-width: 0px;
    }
    #navigation li a span:hover, #navigation li.selected a span,#navigation li a span.home-link {
        background: #c70c47 url(/images/icons/arrow-white-on-red.png) 95% no-repeat;        outline: 0 none;
        outline-color: initial;
        outline-style: none;
        outline-width: 0px;
    }
    #navigation li.open:hover a span, #navigation a.home-link li.open span, #navigation .open a:hover span, #navigation .open a:focus span, #navigation .open a:active span, #navigation .open .selected a span {
        background: #c70c47 url(/images/icons/arrow-up-white-on-red.png) 95% no-repeat;        outline: 0 none;
        outline-color: initial;
        outline-style: none;
        outline-width: 0px;
    }*/

    /*#navigation li.open .navArrow:after {
        background: #c70c47 url(/images/icons/arrow-up-white-on-red.png) 95% no-repeat;
        padding:35px;
    }*/
    .navArrow {
        font-size: 10px!important;
    }
    .navLink .navArrow:before {
        /*background: url(/images/icons/arrow-white-on-grey-alt.png) no-repeat;*/
        content: "\e080";
        /* margin-bottom: -4px; */
        /* margin-left: 5px; */
        font-weight: 300;
        margin-top: -5px;
        /* box-sizing: content-box; */
    }
    .navLink .hovered .navArrow:after,li.navLink:hover,li.navLink:active {
        /*background: url(/images/icons/arrow-white-on-red.png) no-repeat;*/
        content: "\e080";
        margin-bottom: -4px;
        margin-left: 5px;
    }
    .dropdown .navArrow:after {
        /*background: url(/images/icons/arrow-down-white-on-grey-alt.png) no-repeat;*/
        content: "\e114";
        margin-bottom: -4px;
        margin-left: 5px;
    }
    .dropdown .hovered .navArrow:after {
        /*background: url(/images/icons/arrow-down-white-on-red.png) no-repeat;*/
        content: "\e114";
        margin-bottom: -4px;
        margin-left: 5px;
    }
    /*#navigation li:hover a span.navArrow:after , #navigation a.home-link span.navArrow:after , #navigation a:hover span, #navigation a:focus span.navArrow:after , #navigation a:active span.navArrow:after , #navigation .selected a span .navArrow:after {
        padding: 0px;
        height: 12px;
        width: 20px;
        display: inline-block;
        background: url(/images/icons/arrow-down-white-on-red.png) no-repeat;
        margin-bottom: -4px;
        margin-left: 5px;
    }*/
    .open .navArrow:after {
        /* background: url(/images/icons/arrow-up-white-on-red.png) no-repeat; */
        content: "\e113";
        margin-bottom: -4px;
        margin-left: 5px;
    }

    .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
    }

    #navigation .flyout .subsection strong a {
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a5a5a5+0,595959+12,666666+25,474747+39,2c2c2c+50,000000+51,111111+60,2b2b2b+76,1c1c1c+91,131313+100 */
        background: #a5a5a5; /* Old browsers */
        background: -moz-linear-gradient(top, #a5a5a5 0%, #595959 12%, #666666 25%, #474747 39%, #2c2c2c 50%, #000000 51%, #111111 60%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a5a5a5), color-stop(12%,#595959), color-stop(25%,#666666), color-stop(39%,#474747), color-stop(50%,#2c2c2c), color-stop(51%,#000000), color-stop(60%,#111111), color-stop(76%,#2b2b2b), color-stop(91%,#1c1c1c), color-stop(100%,#131313)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #a5a5a5 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #a5a5a5 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #a5a5a5 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* IE10+ */
        background: linear-gradient(to bottom, #a5a5a5 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5a5a5', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
        display: block;
        padding: 5px 0!important;
        |;
    }

    span.glyphicon.glyphicon-search {
        color: white;
        background: black;
        font-size: 1.5em;
    }

    #footer .sectors li.col-1, #footer .sectors li.col-2, #footer .services li.col-1, #footer .services li.col-2 {
        margin: 0;
        width: 100%!important;
    }

    /*#footer li a {
        display: block;
        width: 100%!important;
        padding: 5px 0;
    }

    #footer .legal li {
        background: none!important;
        display: inline;
        padding: 0 6px;
    }

    #footer .links {
        float: left;
        margin-left: 6px;
    }

    #footer .legal {
        clear: left;
        text-align: left;
        padding-left:15px;
    }*/

    #MobileSearchText {
        border-style: none;
    border-color: initial;
    border-width: initial;
    background: #60727b;
    color: #FFF;
        float: left;
        height: 29px;
        padding-left: 15px;
        width: 100%;
    }

    #mobileMyOutLaw li {
        margin: 0px;
        border-top: 1px solid rgb(4, 57, 89);
    }

    .noPad {
        padding: 0px!important;
    }

    .header-content {
        padding: 0;
        padding-bottom:5px
    }

    #mobileSearch {
        background-color: #60727B;
        position: relative;
        padding: 0;
        margin: 0;
    }

    #footer {
        background: #000;
        padding: 15px;
    }

    #mobileSearch {
        background-color: #60727B;
        margin-bottom: 8px;
        border-radius: 0;
    }
    .pagination a {
        border: 0px solid #c70c47;
        padding: 10px;
        background-color: rgb(242, 242, 242);
        line-height:4em;
    }
    .pagination ul {
        padding-top: 10px;
    }
    .pagination li {
        background: url(../images/navigation/pagination-divider.png) 100% 50% no-repeat;
        display: inline;
        float: left;
        margin: 0;
        padding: 0 5px 0 4px;
        line-height: 4em;
    }
}